a.logo {
  width: 88.04651px;
  height: 48px;
  padding: 24px 23.97674px;
}
/* .lds-blockquote .lds-blockquote-content h2,a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,select,small,span,strike,strong,sub,summary,sup,table,tbody,td,textarea,tfoot,th,thead,time,tr,tt,u,ul,var,video {padding: 0;margin: 0;font: inherit;font-size: 100%;vertical-align: baseline;border: 0;} */
.video-overspread-row {
  display: flex;
  width: 90%;
  max-width: 930px;
  margin: auto;
}
@media (max-width:768px) {
  .video-overspread-row {
    width: 90%;
  }
}
@media (max-width:768px) {
  .video-overspread-row {
    width: 90%;
  }
}
